﻿/* ######################################################## */
/* ###   CSS für ASP Controls							### */
/* ######################################################## */
/* ###   Deftime: 01.01.2011							### */
/* ###   Defvon : Oskar Kerner							### */
/* ######################################################## */


/* ######################################################## */
/* ###   TextBox Style									### */
/* ######################################################## */
.TextBox, .TextBox:focus
{
    font-family:            Segoe UI, Tahoma, Verdana;
    font-size:              11px;
    color:					#000000;
    height:                 11px;
    border:					solid 1px #A2BBD0;
	padding-top:			2px;
	padding-bottom:			4px;
	padding-left:			3px;
	padding-right:			3px;
}
.TextBox:focus
{
	background-color:		#EFF2F7;
	color:					#333333;
}

/* ######################################################## */
/* ###   Button Style									### */
/* ######################################################## */
.Button
{
    font-family:            Segoe UI, Tahoma, Verdana;
    font-size:              11px;
    font-weight:            bold;
    color:                  #3C3C3C;
    cursor:					hand;
}

/* ######################################################## */
/* ###   GridView Style									### */
/* ######################################################## */
.gridMain 
{
    border:                 solid 1px #8FA9C2;
}
.gridMain tbody{}
.gridHeader
{
	background-color:		#D8DFEA;
    font:					8px "segoe ui", arial, sans-serif;
    color:                  #2D6387;
}
.gridHeader th
{
	border-bottom:			solid 0px #7A90AA;
	font:					11px "segoe ui", arial, sans-serif;
	color:					#2d6387;
	text-align:				left;
	height:					22px;
	padding:				0px 5px 1px 5px; 
	margin:					0;
} 
.gridHeader th a
{
	font:					11px "segoe ui", arial, sans-serif;
}
.gridPager{}

.gridPager td
{
	font:					11px "segoe ui", arial, sans-serif;
	border-top:				solid 0px #8FA9C2;
	height:					22px;
	padding:				0;
	background-color:		#D8DFEA;

}
.gridPager td table tbody tr td
{
	border:					solid 1px #D8DFEA;
}
.gridPager td table tbody tr td a
{
	font:					11px "segoe ui", arial, sans-serif;
}
.gridPager td table tbody tr td span
{
	color:					#2D6387;
	font-weight:			bold;	
}
.gridLinesHorizontal
{
	font:					11px "segoe ui", arial, sans-serif;
	background-color:		#ffffff;
	height:					15px;
	padding:				0px;
		
}
.gridLinesHorizontal td
{
    border-collapse:collapse;
    border-top:				solid 1px #D0D7E5;
	font:					11px "segoe ui", arial, sans-serif;
	color:					#3C3C3C;
	height:					22px;
	padding:				0px 5px 1px 5px; 
	margin:					0;
}
.gridLinesHorizontal:hover
{
	background-color:		#EFF2F7;
}
.gridEmptyRowStyle
{
	font:					11px "segoe ui", arial, sans-serif;
    color:                  #000000;
	background-color:		#D8DFEA;		
}

/* ######################################################## */
/* ###   DropDown Style									### */
/* ######################################################## */
.DropDown
{
	font:					11px "segoe ui", arial, sans-serif;
	border:					solid 1px #A2BBD0;
	height:					19px;
}

/* ######################################################## */
/* ###   CheckBox(List) Style							### */
/* ######################################################## */
.CheckBox{}
.CheckBox label
{
	vertical-align:			text-bottom;
	font:					11px "segoe ui", arial, sans-serif;	
}
.CheckBoxList{}
.CheckBoxList label
{
	vertical-align:			text-bottom;
	font:					11px "segoe ui", arial, sans-serif;	
	padding-left:			5px;
}
.CheckBoxList input
{
	padding:				0px;
}

/* ######################################################## */
/* ###   RadioButton(List) Style						### */
/* ######################################################## */
.RadioButton{}
.RadioButton label
{
	vertical-align:			text-bottom;
	font:					11px "segoe ui", arial, sans-serif;	
}
.RadioButtonList{}
.RadioButtonList label
{
	vertical-align:			text-bottom;
	font:					11px "segoe ui", arial, sans-serif;	
	padding-left:			5px;
}
.RadioButtonList input
{
	padding:				0px;
}

/* ######################################################## */
/* ###   Calendar Style									### */
/* ######################################################## */
.Calendar
{
	border:					solid 1px #8FA9C2;
	height:					170px;
	width:					160px;                                  	
}
.CalendarTitleStyle
{
	font:					11px "segoe ui", arial, sans-serif;	
    color:					#477999;
	font-weight:			bold;
	background-color:		#D8DFEA !important;
	height:					17px !important;
}
.CalendarNextPrevStyle
{
	padding:				0px !important;
	height:					17px;
}
.CalendarNextPrevStyle:hover
{
	background-image:		url(Images/Controls/Calendar/calNextPrevHover.png);
    background-repeat:		no-repeat;
    background-position:	center;
	height:					17px;
}
.CalendarNextPrevStyle a, .CalendarNextPrevStyle a:hover
{
	color:					#477999 !important;
	height:					17px !important;
	margin:					0px 10px 0px 10px;
}
.CalendarDayHeaderStyle
{
	font-size:				11px;
	background-color:		#ffffff;
	color:					#000000;
	font-weight:			normal;
	border-bottom:			solid 1px #D4DBE5;
	border-top:				solid 1px #AFC1D6;
}
.CalendarTodayDayStyle
{
	background-color:		#EDF1F6 !important;
}
.CalendarTodayDayStyle a, .CalendarSelectedDayStyle a
{
	color:					#5A5A5A !important;
}
.CalendarSelectedDayStyle
{
	background-color:		#D8DFEA !important;
}
.CalendarDayStyle
{
	padding:				2px !important;
	font-size:				10px;
	text-decoration:		none;
	background-color:		#ffffff;
}
.CalendarDayStyle a
{
	color:					#000000 !important;
}
.CalendarDayStyle a:hover, .CalendarSelectedDayStyle a:hover, .CalendarOtherMonthDayStyle a:hover, .CalendarTodayDayStyle a:hover
{
	color:					#D63147 !important;
}
.CalendarOtherMonthDayStyle
{
	background-color:		Transparent;
}
.CalendarOtherMonthDayStyle a
{
	color:					#9C9EA1 !important;
}

/* ######################################################## */
/* ###   ListBox Style									### */
/* ######################################################## */
.ListBox
{
	font:					11px "segoe ui", arial, sans-serif;	
	border:					solid 1px #8FA9C2;	
	padding:				1px;
}
.ListBox li
{
	cursor:					pointer;
}

/* ######################################################## */
/* ###   BulletedList Style								### */
/* ######################################################## */
.BulletedList
{
	font:					11px "segoe ui", arial, sans-serif;	
	padding-left:			15px;
}

/* ######################################################## */
/* ###   TreeView Style									### */
/* ######################################################## */
.TreeViewNodeStyle
{
	font:					11px "segoe ui", arial, sans-serif;
}
.TreeViewNodeStyle a
{
	color:					#2D6387;
	padding-left:			5px;
}
.TreeViewNodeStyle a:hover
{
	color:					#D63147;
	padding-left:			5px;
}

.TreeViewSelectedNodeStyle
{
	font-weight:			bold;	
}

/* ######################################################## */
/* ###   DataList Style									### */
/* ######################################################## */
.DataList
{
	font:					11px "segoe ui", arial, sans-serif;
	border:					solid 1px #8FA9C2 !important;
}
.DataListItemStyle
{
	background-color:		#ffffff;
	border:					solid 1px #8FA9C2;
	padding:				5px;
	vertical-align:			top;
}
.DataListAlternatingItemStyle
{
	background-color:		#EFEFF7;
	border:					solid 1px #8FA9C2;
	padding:				5px;
	vertical-align:			top;
}
.DataListHeaderStyle, .DataListFooterStyle
{
	font:					11px "segoe ui", arial, sans-serif;
	color:					#477999;
	font-weight:			bold;
	height:					22px;
	background-color:		#D8DFEA;
	border:					solid 1px #8FA9C2;
	padding:				0px 5px 0px 5px; 
}
.DataListFooterStyle
{
	text-align:				right;
	font-weight:			normal;	
}
div.DataListTemplateCommand
{
	border-bottom:			solid 1px #D4DBE5; 
	text-align:				right;
	vertical-align:			top;
}

div.DataListTemplateCommand:hover
{
	border-bottom:			solid 1px #BDC8D7; 
}

td.DataListCaption, td.DataListCaptionTop
{
	text-align:				right;	
}
td.DataListValue, td.DataListValueTop
{
	padding-left:			5px;
}
td.DataListCaptionTop, td.DataListValueTop
{
	vertical-align:			top;	
}

.FileUpload
{
	font:					11px "segoe ui", arial, sans-serif;
	border:					solid 1px #A2BBD0;
	width:					270px;
	background-color:		#ffffff;
} 

.FileUpload:focus
{
	background-color:		#EFF2F7;
	color:					#333333;
}


/* ######################################################## */
/* ###   Labels Style									### */
/* ######################################################## */

span.LabelIposoApplicationName
{
    font-family:    Segoe UI, Tahoma, Verdana;
    font-size:      18px;
    font-weight:    bold;
    color:          #768BA8;
    
 }
span.LabelIposoApplicationVersion
{
    font-family:    Arial;
    font-size:      11px;
    color:          #768BA8;    
 }
span.LabelIposoApplicationFooter
{
    font-family:    Segoe UI, Tahoma, Verdana;
    font-size:      11px;
    color:          #939393;
 }
span.LabelApplicationTitle
{
    font-family:      Segoe UI, Tahoma, Verdana;
    font-size:        12px;
    font-weight:      bold;  
    color:            #2D6387;
}

span.LabelContentBoxTitle
{
    font-family:      Segoe UI, Tahoma, Verdana;
    font-size:        11px;
    font-weight:      bold;  
    color:            #2D6387;
}

span.LabelCaption
{
    font-family:      Segoe UI, Tahoma, Verdana;
    font-size:        11px;
    font-weight:      bold;  
    color:            #000000;
}

span.LabelMandatoryItem
{
    font-family:      Segoe UI, Tahoma, Verdana;
    font-size:        11px;
    color:            #D63147;
}

